Subject: Last Call: Security Mechanism Agreement for SIP Sessions to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 03 May 2002 14:16:15 -0400

The IESG has received a request from the Session Initiation Protocol
Working Group to consider Security Mechanism Agreement for SIP Sessions
<draft-ietf-sip-sec-agree-00.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by May 17, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-sip-sec-agree-00.txt